#div-3 {
	background-color: skyblue;
	border: 2px solid;
	height: 200px;
	width: 200px;
	display: inline;
}

#div-4 {
	background-color: aquamarine;
	border: 2px solid;
	height: 200px;
	width: 200px;
	display: inline;
}

#span-3 {
	background-color: gray;
	border: 2px solid;
	display: block;
	height: 200px;
	width: 200px;
}

#span-4 {
	background-color: brown;
	border: 2px solid;
	display: block;
	height: 200px;
	width: 200px;
}

#span-5 {
	background-color: yellow;
	border: 2px solid;
	height: 300px;
	width: 300px;
	display: inline-block;
}

#span-6 {
	background-color: orange;
	border: 2px solid;
	height: 300px;
	width: 300px;
	display: inline-block;
}

#div-6 {
	background-color: lightcyan;
	border: 2px solid;
	display: none;
}

#span-7 {
	background-color: lightgreen;
	border: 2px solid;
	display: none;
}

.box{
	background-color: red;
	border: 1px solid black;
	margin: 5px;
}

.fifty-percent{
	width: 50%;
}

.one-hundred-pixels{
	width: 100px;
}

.parent{
	width: 135px;
	border: 2px solid navy;
	font-size: 30px;
}

.box2{
	background-color: lightblue;
	border: 2px solid black;
	margin: 5px;
}

.fifty-vw{
	width: 50vw;
}

.twenty-five-vh{
	height: 25vh;
}

.one-rem{
	font-size: 1rem;
}

.one-em{
	font-size: 1em;
}

.two-rem{
	font-size: 2rem;
}

.two-em{
	font-size: 2em;
}

.background{
	min-height: 20rem;
	background-color: gray;
	background-image: url(https://c4.wallpaperflare.com/wallpaper/43/1003/707/anime-your-name-kimi-no-na-wa-mitsuha-miyamizu-wallpaper-preview.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center bottom;
	/*background-attachment: fixed*/
	background-attachment: scroll;
}

.bg-title{
	color: white;
	text-align: center;
	font-size: 5em;
	margin: 0;
	line-height: 50rem;
}

.container-bg{
	background-color: rgba(0, 0, 0, 0.8);
	min-height: 100vh;
}